<template>
  <div class="page-profile">
    <app-header :sticky="true" />
    <div class="app-body text-center font-9">
      <img
        src="../../assets/svg/contact-us.svg"
        style="width:180px"
        class="mt-5 mb-5"
      />
      <p>شماره تلفن جهت مشاوره و دریافت رژیم</p>
      <p>
        <a
          href="call:02532143"
          target="_blank"
          class="inline-block text-black text-bold"
          style="direction: ltr"
        >
          025-32143
        </a>
      </p>
      <p class="mt-5">آیدی تلگرام جهت بیان دیدگاه</p>
      <p>
        <a
          href="https://t.me/BehandamTec"
          target="_blank"
          class="inline-block text-black text-bold"
          style="direction: ltr"
        >
          @BehandamTec
        </a>
      </p>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Contact'
}
</script>
